<div id="page">

	<div class="record" id="record226893992" recordid="226893992" off="" data-record-type="941" style="opacity: 1;">
		<div id="rec226893992" class="r" style=" " data-animationappear="off">

			<div class="t941">
				<div class="t941__wrapper t-container" style="height: 100vh;">
					<div class="t941__content t-col">
						<div class="t941__textwrapper">
							<div class="t941__title t-title t-title_sm " field="title" style="">Design great
								products for life</div>
							<div class="t941__descr t-descr t-descr_sm " field="descr" style="">We create beautiful
								and magnetic projects. We develop services to help people run their businesses and
								improve their management systems.</div>
						</div>
					</div>
					<div class="t941__cover-wrap">
						<div class="t941__cover t-bgimg" bgimgfield="img"
							data-original="https://static.tildacdn.com/tild6530-6335-4834-b663-393239373738/image_29.png"
							data-animate-style="zoomin" data-animate-group="yes"
							style="background-image: url('https://static.tildacdn.com/tild6530-6335-4834-b663-393239373738/image_29.png');"
							id="tuwidget301832"></div>
						<input type="file" class="tu-hidden-input" accept="image/*"
							style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
					</div>
				</div>
			</div>
		</div>
	</div>

</div>
	